import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GuildwarDefenceComponent } from './guildwar-defence.component';

describe('GuildwarDefenceComponent', () => {
  let component: GuildwarDefenceComponent;
  let fixture: ComponentFixture<GuildwarDefenceComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [GuildwarDefenceComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(GuildwarDefenceComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
